Subject: [Dime] Fwd: New Version Notification for draft-docdt-dime-ovli-00.txt

From: Jouni Korhonen <[email-masked]>
Date: Tue, 22 Oct 2013 08:34:37 +0300

FYI

The Diameter Overload Control DT has worked extensively past
weeks to reach consensus and ship the first version of the DT
overload control solution proposal. The I-D is still in progress
and more work is needed to complete the details and fill in the
missing parts.

Have a look at the I-D. We hope to submit a revision during the
IETF week based on the comments and progress between now and the
start of the IETF88. We also hope to be in state where we can call
for an adoption call after the IETF.

Regards,
	DOC-DT

Begin forwarded message:

> A new version of I-D, draft-docdt-dime-ovli-00.txt
> has been successfully submitted by Jouni Korhonen and posted to the
> IETF repository.
> 
> Filename:	 draft-docdt-dime-ovli
> Revision:	 00
> Title:		 Diameter Overload Indication Conveyance
> Creation date:	 2013-10-21
> Group:		 Individual Submission
> Number of pages: 31
> URL:             http://www.ietf.org/internet-drafts/draft-docdt-dime-ovli-00.txt
> Status:          http://datatracker.ietf.org/doc/draft-docdt-dime-ovli
> Htmlized:        http://tools.ietf.org/html/draft-docdt-dime-ovli-00
> 
> 
> Abstract:
>   This specification documents a Diameter Overload Information
>   Conveyance (DOIC) base solution and the dissemination of the overload
>   report information.
>